<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php if(BANSPIDEROPEN==1){?>
<META NAME="<?=SPIDER?>" CONTENT="NOINDEX,NOFOLLOW" />
<?php }?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<?php include(DDROOTPATH.'/cache/title/'.$pagetag.'_title.php');?>
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/shop.css">
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/list.css">
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/common.css">
<LINK rel=stylesheet type=text/css href="/template/<?=MOBAN?>/css/colorbox.css" />
<script type="text/javascript" src="/template/<?=MOBAN?>/js/jquery-1.3.2.min.js"></script>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/base64.js"></SCRIPT>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/function.js"></SCRIPT>
<SCRIPT type="text/javascript" src="/template/<?=MOBAN?>/js/taobao.js"></SCRIPT>
<script type="text/javascript" src="/template/<?=MOBAN?>/js/lib-merge.js?t=02112"></script>
<script type="text/javascript" src="/template/<?=MOBAN?>/js/search.js?t=11071"></script>
<script language="javascript">
$.ajaxSetup ({
    cache: false //关闭AJAX相应的缓存
});
$(function(){
    $(function() {          
        $("div.pic a img").lazyload({
           placeholder : "/template/<?=MOBAN?>/images/grey.gif",
           effect      : "fadeIn",
		   threshold : 200
        });
    });
    $('.checkLogin').click(function(){
		url=$(this).attr('href');
		lay=$(this).attr('layer');
		index=$(this).attr('index');
		$('#jumpbox .detail').hide();
		$('#layer_'+lay).show();
		var ddusername='<?=$_SESSION["duoduouser"]?>';
		if(lay=='goods'){
			var img='topic.php?pic='+$('#splistbox ul li').eq(index).children('.pic').children('a').attr('pic');
		    var price=$('#splistbox ul li').eq(index).find('.jiage').find('b').html();
		    var fx=$('#splistbox ul li').eq(index).find('.fanmi').find('.jiage').find('b').html();
		    $('#jump_pic').attr('src',img);
		    $('#jump_href').attr('href',url);
		    $('.jump_price').text(price);
		    $('#jump_back').text(fx);
		}
		else if(lay=='zg'){
		    var img=$('#left2 .pic img').attr('src');
		    var price=$('#pjfl').html();
		    $('#jump_pic').attr('src',img);
		    $('#jump_href').attr('href',url);
		    $('.jump_price').html(price);
		}
		
	    if(ddusername!=''){
			window.open(url);
		}
		else{
		    $('.jumpbox').show();
		}
	return false;
	});
	
	$('#jump_href,#jumpclose').click(function(){
	    $('.jumpbox').hide();
	});
});

</script>
<SCRIPT language=JavaScript>
/*定义js路径*/
var contextPath = "http://<?=URL?>/";
<!--是否开启伪静态-->
var rewrite = <?=WJT?>;
<!--是否开启图片伪本地化-->
var taopicopen = 1;
</SCRIPT>
</head>

<body>
<?php
include("header.tpl.php");
?>
<?php
include("nav.tpl.php");
?>
<div id="weizhi">当前位置：<a href="index<?=$end?>">首页</a> > <a href="shoplist<?=$end?>">淘宝店铺</a></div>
<div id="main" style="font-size:12px; height:auto;">
<div class="white_top"><div class="white_top_left"></div><div class="white_top_middle"></div><div class="white_top_right"></div></div>
<div class="white_bg">
<div id="left2">
		<DIV class=right style="float:left; width:200px;">
		<DIV class=detail>
		<DIV class=shop_name><a href="gotoshop.php?sid=<?=$sid?>" class="checkLogin" layer="zg" target="_blank"><?=$shoptitle?></A></DIV>
		<DIV class=pic><SCRIPT language=javascript>setPic('<?php echo base64_encode("http://logo.taobao.com/shop-logo/".$shoppic)?>',80,80,'<?php echo $row["title"] ?>');</SCRIPT>平均返现：<br /><SPAN id="pjfl"><?=$fanxianlv?><FONT>%</FONT></SPAN>
		</DIV>
		<DIV class=zg>掌柜名称：<a href="gotoshop.php?sid=<?=$sid?>" class="checkLogin" layer="zg" target="_blank"><?=$shopnick?></a><BR>信 誉：<IMG src="images/level_<?=$shoplevel?>.gif" height=16><BR>
		区域：<?=$shopstate?> <?=$shopcity?><BR>
		宝贝数量：<?=$TotalResults?><BR>
		创店时间：<?=date('Y-m-d',strtotime($shopcreated))?><BR>
		<STRONG>店铺动态评分</STRONG><BR>
		<UL>
		  <LI>宝贝与描述相符：<img src="images/<?php echo ShowStar($item_score);?>.gif" /><?=$item_score?></LI>
		  <LI>卖家的服务态度：<img src="images/<?php echo ShowStar($service_score);?>.gif" /><?=$service_score?></LI>
		  <LI>卖家发货的速度：<img src="images/<?php echo ShowStar($delivery_score);?>.gif" /></SPAN><?=$delivery_score?></LI>
		  </UL>
          <div style="clear:both"></div>
		  </DIV>
		  <div style="width:127px; height:45px; margin:15px auto 0 auto;"><a href="gotoshop.php?sid=<?=$sid?>" class="checkLogin" layer="zg"><img src="/template/<?=MOBAN?>/images/jrdp.gif" /></a></div>
		  </DIV>
		</DIV>
        	  <div id="ad7">
		<?php
		AD(7);
		?>
		</div>
	</div>
	<div id="right2">
		<?php
		include("searchbar.tpl.php");
		?>
		<div class="small_big" id="layerPic">
			<div class="sell_bg"></div>
			<div class="photo"><img src="/template/<?=MOBAN?>/images/pro_05.gif" /></div>
		 </div>
		<?php
		include("list".$list.".tpl.php");
		?>
		<div class="megas512" style="text-align:left; margin:15px 0"><?php 
				pageft($total,$pagesize,1,0,0,10,$page_shop);
				echo $pagenav;?>
		</div>
	</div>
	
	</div>
<div class="white_bottomm"><div class="white_bottom_left"></div><div class="white_bottom_middle"></div><div class="white_bottom_right"></div>
</div>
    <div class="clear"></div>
    </div>
<?php include("footer.tpl.php");?>
<SCRIPT type="text/javascript" src="js/jquery.colorbox.js"></SCRIPT>
<script>
$(function(){
	$('#splistbox ul li a.seepj').colorbox({ innerWidth:770, innerHeight:460, inline:true, href:"#inline"});
    $('#splistbox ul li a.seepj').click(function(){
        $('#inline').html('<p><img style="margin-left:317px; margin-top:200px" src="/template/<?=MOBAN?>/images/wait.gif" /></p><p style="text-align:center">正在加载评价……</p>');
		var url=$(this).attr('url');
		var goto=$(this).attr('goto');
	    var plurl="http://rate.taobao.com/detail_rate.htm?"+url+"&showContent=2&currentPage=1&ismore=1&siteID=7";
	    $.get('ajax.php',{'plurl':plurl,'fun':'taobao_comment','p':'n'},function(data){
		   $('#inline').html('<div><div style="width:180px; height:25px; line-height:25px; float:left; font-weight:bold; text-align:center">评论</div><div style="width:140px; height:25px; line-height:25px; float:right; font-weight:bold">评价人</div></div>'+data+'<div class="megas512" style="clear:both;text-align:right; margin:15px 0; padding-top:5px"><a href="'+goto+'" target="_blank" onclick="$(\'#cboxOverlay,#cboxWrapper\').hide()">更多.....</a></div>'); 
		});
    });
})
</script>
<div style="display:none">
<div id="inline"></div>
</div>
</body>
</html>
